Subject: Re: [85attendees] Experiment

From: Marc Petit-Huguenin <[email-masked]>
Date: Sun, 04 Nov 2012 18:00:10 -0800

On 11/04/2012 01:10 PM, Marc Petit-Huguenin wrote:
> So, I am on the 12th floor of the Hilton, 33°45'3"N 84°23'2.5" facing
> 241°SW.
> 
> If you can see my window from your window and are willing to spend a
> little bit of time doing some testing, then please contact me on gtalk at 
> [email-masked].
> 
> Unfortunately I was not able to bring the powerline adaptors, so that will
> be only point to point testing.
> 
> Thanks.
> 
> 
> On 10/28/2012 12:15 PM, Marc Petit-Huguenin wrote:
>> Hi,
> 
>> I would like to do some experiments to check the feasibility of extending
>>  the IETF network to hotels that are not directly connected to the
>> meeting venue. Last time in Vancouver my room was at the Sheraton, with
>> the usual crappy Internet connection that seems the norm in all hotels
>> around the world.  That room was in direct line of sight of the Hyatt, so
>> it made me thinking that it could have been possible to establish a
>> wireless link between the two hotels.
> 
>> This time I have a room at the main hotel, so I'll bring with me a pair
>> of Ubiquiti Nanostation LOCO M5, and try to verify connectivity with as
>> many hotels in line of sight as possible.  Obviously we cannot start to 
>> coordinate this until I know where my room will be at the Hilton, but
>> I'll send an email Sunday afternoon after check-in.
> 
>> Meanwhile there is one thing that people interested can help with.  If we
>>  manage to establish line-of-sight, we'll still have to solve the
>> problem of redistributing the IETF network inside the remote hotels to
>> the IETF participants.  A friend of mine tried using Powerline Ethernet
>> (Netgear) without any success in a Westin hotel (even between rooms on
>> the same floor), but we probably need to test more hotels to see if this
>> really cannot work, so I'll also bring with me 4 powerline adapters.
>> Other solutions that can be tried are Ethernet over Coax (using the TV 
>> distribution system) or Ethernet over the phone system (HomePNA).
>> Another solution is a mesh wireless network, but that probably requires
>> access stations with dual radios.
> 
>> Anyway if you have this kind of hardware and can bring it with you,
>> perhaps we can do more testing and find a workable solution for IETF 86.
> 
>> Thanks.
> 
>> _______________________________________________ 85attendees mailing list
>>  [email-masked] https://www.ietf.org/mailman/listinfo/85attendees
> 
> 

- -- 
Marc Petit-Huguenin
Personal email: [email-masked]
Professional email: [email-masked]
Blog: http://blog.marc.petit-huguenin.org

---

From: James Miller <[email-masked]>
Date: Mon, 5 Nov 2012 01:32:26 -0500

I will be staying in the Marriott across the street and would be happy to
chat on this subject as well Marc.

On Sun, Nov 4, 2012 at 9:00 PM, Marc Petit-Huguenin <[email-masked]
> wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA256
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.12 (GNU/Linux)
>
> iQIcBAEBCAAGBQJQlx2oAAoJECnERZXWan7EA3cQAKILZZmwwiTQqUIamStpVecq
> 4qojTvF3J9Gd659lunfjZjzuT5iewJAslFlrHJlxmRmihUkar/TSzDm7C3tTJzpa
> vCMZgeOjyOQnzIcj2iL2pqCG1oqwjpy4ztoioD0rzU64nEDj6J9olv10xNZuwMSi
> 4DjrtgmvSef+kX9oIbiBpCGEZkHoQ5JafdqvqJVWKwoBsKwaWRFM64hpvJtKnvy5
> q7kkwMBf4A5VhpeQsKOMItHnCmebXXA3uzVEEAuccLKqAp5qGvk8ZY3PklahLDKl
> RdPKwzaMbnFwwuKwqn2lSIeCMsdQibm7gUHFcm/zOtlHYAnKEbdu++nS2b7fFZjq
> 43mUCY4C4VM29ix9iD91IHdmAYTwFd7vrAxr0dKcyBRyJoSj9jHmIYU+kr6z83u1
> Rt3Rda2jJvsvd5e5HQrgUfcQukzt4i6qc1+Amu09MLR7HQHRIixOCXKoHDdlDy3P
> qMlBZ/WjsjdsxEPOfJizrbTmNSVCNbb9FzUuXlOAF3OSnvI0NtRK8zpKfoWUnOZt
> SWd2L2hthultQJnkI+TPMslM506g5Cj7uBaFXAkJ9kIl6IkmrmZ6Vz1M5K1wpT/U
> /j6wdjsuCjPgUTxYU8ZQM45TkDX+uMrYuIX8Ee67r/XP6FH6ey74IBcA5jYkpx2Y
> nsljT3ScCwir+q4NVCwG
> =Bvpq
> -----END PGP SIGNATURE-----
> [email-masked]
> https://www.ietf.org/mailman/listinfo/85attendees
>